<?php

namespace LaraBB\Torrent\UI\Web\Requests;

use Illuminate\Foundation\Http\FormRequest;

class UploadRequest extends FormRequest
{
    public function authorize()
    {
        return $this->user()->isInGroup(['Member']);
    }

    public function rules()
    {
        return [];
    }

    public function messages()
    {
        return [];
    }
}
